Class | Ramaze::Cache::LRU
In: | lib/ramaze/cache/lru.rb
Parent: | Object

### Methods

cache_clear cache_delete cache_fetch cache_setup cache_store

### Included Modules

Cache::API

### Constants

OPTIONS | = | { # expiration in seconds :expiration => nil, # maximum elements in the cache :max_count => 10000, # maximum total memory usage of the cache :max_total => nil, # maximum memory usage of an element of the cache :max_value => nil, }

### Public Instance methods

cache_clear()
cache_delete(*args)
cache_fetch(*args)
cache_setup(host, user, app, name)

Connect to localmemcache

cache_store(*args)

[Validate]